@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');

@font-face {
    font-family: 'Nexa Black';
    src: url(../fonts/NexaBlack.otf);
}
@font-face {
    font-family: 'Nexa Heavy';
    src: url(../fonts/NexaHeavy.otf);
}
:root{
    --color_one: rgba(32,30,30,1);
    --color_two: rgba(233,233,233,1);
    --color_three: rgba(230,30,33,1);
    --color_four: rgba(255,255,255,1);
    --color_five: rgba(0,0,0,1);
    --color_six: rgba(139,139,139,1);
    --color_seven: rgba(221,220,220,1);
    --color_eight: rgba(246,246,246,1);
    --color_nine: rgba(71,71,71,1);
    --color_ten: rgba(219,219,219,1);
}

main{
    height: auto;
    background-color: var(--color_four);
}

.head_bg{
    position: relative;
}

.head_bg h1{
    margin: -4rem 0 0 0;
    color: var(--color_four);
    font-family: 'Nexa Black';
    text-transform: uppercase;
    line-height: 62px;
    font-size: 65px;
}

.head_bg::after {
    content: '';
    position: absolute;
    height: 125px;
    width: 3px;
    background-color: red;
    top: 24%;
    left: 11%;
}

.head_bg{
    height: 25rem;
    background: url(../images/servicios/bg.jpg);
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
        background-size: auto;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 11rem;
}

.company.grupo {
    height: 15rem;
    background-color: var(--color_four);
    padding: 0rem;
    position: relative;
}

.container.grupo {
    display: flex;
    position: absolute;
    justify-content: center;
    top: -40%;
    left: 0;
    right: 0;
}

.container.grupo .item {
    width: 16rem;
    height: 11.5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    background-color: white;
    margin: 1px;
    transition: 0.4s;
    -webkit-box-shadow: 0px 8px 7px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 8px 7px 0px rgba(0,0,0,0.3);
}

.info.grupo{
    height: auto;
    background-color: var(--color_four);
    margin-top: -10rem;
    margin-bottom: 0rem;
}

.info_card.grupo {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
    max-width: 1270px;
    margin: auto;
}

.info_card.one.grupo div h3{
    width: 29rem;
    font-family: 'Nexa Black';
    font-size: 31px;
    text-transform: uppercase;
    position: relative;
}

.info_card.one.grupo div p{
    width: 24.5rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: var(--color_nine);
    margin-top: 1rem;
    margin-bottom: 2rem;
}

.info_card.two.grupo div h3 {
    width: 23rem;
    font-family: 'Nexa Black';
    font-size: 31px;
    text-transform: uppercase;
    position: relative;
}

.info_card.two.grupo div p{
    width: 24.5rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: var(--color_nine);
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.info_card.three.grupo div p {
    width: 25.4rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: var(--color_nine);
    margin-top: 1rem;
    margin-bottom: 2rem;
}

.info_card.one.grupo div h3::after {
    content: '';
    position: absolute;
    height: 105px;
    width: 3px;
    background-color: rgb(189, 45, 45);
    top: -1%;
    left: -5%;
}

.info_card.two.grupo div h3::after {
    height: 70px;
    width: 3px;
    top: -5%;
    left: -5%;
}

.info_card.three.grupo div h3::after {
    height: 40px;
    width: 3px;
    top: -8%;
    left: -5%;
}

.info_card.three.grupo div button {
    width: 10rem;
    height: 2.9rem;
}

.ebook.group{
    height: 20rem;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    background-color: var(--color_four);
    border-top: 1px solid var( --color_ten);
    border-bottom: 1px solid var( --color_ten);
    margin-bottom: 14rem;
}

.ebook_text.group{
    display: flex;
    width: 90%;
    justify-content: space-evenly;
    flex-direction: row-reverse;
    align-items: center;
}

.ebook_text.group h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 28px;
    color: var(--color_five);
}

.ebook_text.group div p{
    width: 35rem;
    font-size: 17px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.ebook_text.group picture img{
    width: 75%;
}

.tabla{
    height: 30rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    background-color: var(--color_eight);
    font-family: 'Nexa Black';
    font-size: 28px;
}

.tabla_title{
    width: 64%;
    display: flex;
    justify-content: center;
}

.contenedor.grupo{
    display: flex;
    width: 100%;
    justify-content: space-evenly;
    position: relative;
}

.tabla_grupo--left{
    width: 25rem;
}

.tabla_grupo--right{
    width: 25rem;
}

.tabla_grupo--left p,
.tabla_grupo--right p{
    border-bottom: 1px solid rgb(205, 205, 205);
    color: rgb(87, 87, 87);
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 17px;
    height: 3.5rem;
    padding: 7px 0 0 0;
}

.tabla_grupo--left p:last-child,
.tabla_grupo--right p:last-child{
    border-bottom: 0px solid rgb(127, 127, 127);
}

.tabla_grupo--left p i,
.tabla_grupo--right p i{
    margin-right: 1rem;
    color: var(--color_three);
}

.info_card.one.grupo div{
    padding: 9rem 9rem 3rem 9rem;
}

.info_card.three.grupo div{
    padding: 5rem 9rem 4rem 9rem;
}